.score {
  padding: 0 $spacer-default;
  color: var(--base-color);
  background-color: var(--input-background);

  &--positive {
    background-color: var(--notice-success-background);
    color: var(--notice-success-color);
  }

  &--negative {
    background-color: var(--notice-warning-background);
    color: var(--notice-warning-color);
  }
}

.txt-right {
  text-align: right;
}
